Package libgnomeui: Information

Source package: libgnomeui
Version: 2.24.5-alt1
Build time:  Feb 10, 2011, 03:10 AM
Category: System/Libraries
Report package bug
License: LGPL
Summary: GNOME base GUI library
Description: 
GNOME (GNU Network Object Model Environment) is a user-friendly set of
GUI applications and desktop tools to be used in conjunction with a
window manager for the X Window System. The libgnomeui package
includes GUI-related libraries that are needed to run GNOME. (The
libgnome package includes the library features that don't use the X
Window System.)

List of rpms provided by this srpm:
libgnomeui (x86_64, i586)
libgnomeui-debuginfo (x86_64, i586)
libgnomeui-devel (x86_64, i586)
libgnomeui-devel-doc (noarch)



    1. libgio-devel >= 2.16.0
    2. libglade-devel >= 2.0.0
    3. libICE-devel
    4. imake
    5. intltool >= 0.35
    6. perl-XML-Parser
    7. libgnome-devel >= 2.13.7
    8. libgnome-keyring-devel >= 0.4
    9. gcc-c++
    10. libgnomecanvas-devel >= 2.0.0
    11. libSM-devel
    12. libpango-devel >= 1.1.2
    13. libX11-devel
    14. libXt-devel
    15. libgtk+2-devel >= 2.12.0
    16. libpopt-devel
    17. libjpeg-devel
    18. libbonoboui-devel >= 2.13.1
    19. rpm-build-gnome
    20. glib2-devel >= 2.16.0
    21. libxml2-devel >= 2.4.20
    22. gnome-common
    23. gnome-vfs2-devel >= 2.7.3
    24. xorg-cf-files
    25. gtk-doc >= 1.0
    26. libGConf2-devel >= 1.1.11

Last changed


Jan. 31, 2011 Yuri N. Sedunov 2.24.5-alt1
- 2.24.5
Nov. 5, 2010 Yuri N. Sedunov 2.24.4-alt2
- rebuild for update dependencies
Oct. 4, 2010 Yuri N. Sedunov 2.24.4-alt1
- 2.24.4